Subject: Re: [PATCH v5 2/6] t7030-verify-tag: Adds validation for multiple tags

From: Santiago Torres <[email-masked]>
Date: Sun, 17 Apr 2016 13:31:56 -0400

Sorry for the delay! I just realized I had missed the second comment.

> +       grep "^.GNUPG" <expect.stderr.1 >expect.stderr &&
> 
> Hmm, is there a reason you didn't stick with the more strict regex
> Peff suggested?
> 
>     ^.GNUPG:.
> 
> (Genuine question: I'm not saying your choice is wrong, I'm just
> interested in the reasoning behind the decision.)
> 
I actually had missed the ":". I read the email and tried to internalize
what the new test was actually doing, then I rewrote the test. 

I think I could add it for completeness though.

Thanks again for the reviews!
-Santiago.